<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="./Регистрация.css">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@500;700;900&family=Roboto+Mono:wght@700&display=swap"
		rel="stylesheet">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@400;700;900&display=swap"
		rel="stylesheet">
</head>

<body>
	<div class="whall">
		<main>
			<div class="container">

				<div class="logo">
					<a class="header_logo" href="#">
						<p class="text_header">#ХАЙП</p>
					</a>
				</div>

				<div class="Personal_Information">
					<p class="Personal_Information_text">Регистрация<br>
						в личном кабинете</p>
					<input class="Your_first_and_last_name" type="text" placeholder="Ваши имя и фамилия" >
					<input class="Your_first_and_last_name2" type="text" placeholder="+7 (___)__-__-__" >
					<input class="Your_first_and_last_name2" type="email" placeholder="Почта">
					<input class="Your_first_and_last_name2" type="text" placeholder="Дата рождения">
					<form action="../3/Регистрация.html">
						<input class="bth" action type="submit" value="ЗАРЕГЕСТРИРОВАТЬСЯ" href="../3/Регистрация.html">
					</form>
				</div>

			</div>
	</div>
	</main>
	<footer>
		<p class="footer_text">
			2019 Copyright Кальянная #Хайп
		</p>
	</footer>
	</div>
</body>

</html>